/* Localized versions of Info.plist keys */

CFBundleName = "Viaducto";
CFBundleShortVersionString = "Viaducto version 0.1";
CFBundleGetInfoString = "Viaducto version 0.1, Copyright 2010 Telia Stofa A/S.";
NSHumanReadableCopyright = "Copyright 2010 Telia Stofa A/S.";
